CLOCK-RANDOM-MANUAL-GUI(8)

NAME
clock-random-manual-gui - random clock setting

SYNOPSIS
clock-random-manual-gui

DESCRIPTION
Sets randomized clock relative to time given by user.

EXIT CODES
0 Success.

non-zero Error.

EXAMPLES
/usr/bin/clock-random-manual-gui

WWW
https://www.whonix.org/wiki/Boot_Clock_Randomization

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).